# Update an invoice group tag label Endpoint: PATCH /invoice-group-tag-labels/{invoiceGroupTagLabelId} Version: 1.46 Security: bearerAuth ## Path parameters: - `invoiceGroupTagLabelId` (integer, required) Invoice group tag label identifier Example: 1 ## Request fields (application/json-patch+json): - `op` (string, required) The JSON Patch operation to be performed Enum: "add", "remove", "replace", "move", "copy", "test" - `path` (string, required) A JSON-Pointer - `value` (object) The value to be used within the operations - `from` (string) A string containing a JSON Pointer value ## Response 200 fields (application/json): - `id` (integer) Invoice group tag label identifier Example: 1 - `label` (string, required) Label name used to categorise invoice charges (e.g., 'Cost Centre', 'PO Number', 'Department') Example: "Cost Centre" - `contractOwnerSubBrandId` (integer, required) Contract owner sub-brand identifier Example: 1 - `showOnInvoice` (boolean) Display this label and its value on customer invoices Example: true ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 500 fields